#form1
{
	width: 500px;
	margin: 15px;
}
label, input, textarea {
	display: block;
	width: 150px;
	margin-bottom: 10px;
}
label
{
	text-align: right;
	margin-right: 10px;
	float: left;
	font-weight:bold;
	letter-spacing:1px;
}
.submit input
{
	margin-left: 170px;
}
 
input
{
	color: #781351;
	margin-left: 170px;
	border: 1px solid #99CC33;
	padding:4px;
}

textarea
{
	color: #781351;
	width: 280px;
	margin-left: 170px;
	border: 1px solid #99CC33;
}

.submit input
{
	color: #333300;
	background: #003399;
	border: 1px solid #99CC33;
	font-weight:bold;
	
	    -moz-border-radius: 5px; /* FF1-3.6 */
  -webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
          border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
          
  /* useful if you don't want a bg color from leaking outside the border: */        
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
  
  background-color: #F0F0F0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#F0F0F0), to(#99CC33)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #F0F0F0, #99CC33); /* Chrome 10+, Saf5.1+ */
  background-image:    -moz-linear-gradient(top, #F0F0F0, #99CC33); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, #F0F0F0, #99CC33); /* IE10 */
  background-image:      -o-linear-gradient(top, #F0F0F0, #99CC33); /* Opera 11.10+ */
  background-image:         linear-gradient(top, #F0F0F0, #99CC33);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#F0F0F0', EndColorStr='#99CC33'); /* IE6–IE9 */
} 
.checkbox input
{
	color: #000;
	background-color: #FFFFFF;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	width: 20px;
} 
input.hidden
{
	border: none;
	padding:0;
}

fieldset
{
	border:none;
	width: 500px;
	padding-bottom: 10px;
	}
legend
{
	color: #fff;
	background: #ffa20c;
	border: 1px solid #781351;
	margin-bottom: 5px;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
} 
.mail_error {
	font-weight: bold;
	color: #FF0000;
}

</style>
